## kxl 1.1.7

=== debian/changelog ===
kxl (1.1.7-17) unstable; urgency=medium

  * Team upload.
  * Fix sprintf buffer overflow.
    Thanks to Emmanuel Fleury for the report and Bernhard Übelacker for the
    patch. (Closes: #919589)
  * Fix FTCBFS: Let dh_auto_configure pass --host to ./configure.
    Thanks to Helmut Grohne for the patch. (Closes: #902177)
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 4.3.0.
  * wrap-and-sort -sa.
  * Use canonical VCS URI.
  * Add ${misc:Depends} substvar.
  * Use dh sequencer and install files.

 -- Markus Koschany <apo@debian.org>  Fri, 18 Jan 2019 16:02:07 +0100

kxl (1.1.7-16.1) unstable; urgency=medium

  * Non-maintainer upload
  * Change package format to 3.0 (quilt), so patches are automatically applied
    and the .pc and .svn directories are excluded from the source package
  * Remove linux-kernel-headers from Build-Depends (Closes: #826519)

 -- Ben Hutchings <ben@decadent.org.uk>  Wed, 29 Jun 2016 21:11:43 +0200

kxl (1.1.7-16) unstable; urgency=low

  * Only depend on linux headers if os is linux (Closes: #638639)

 -- Christoph Egger <christoph@debian.org>  Mon, 24 Oct 2011 16:40:48 +0200

kxl (1.1.7-15) unstable; urgency=low

  * Team upload.
  * Import patch by Samuel Thibault to build on !linux architectures
    (Closes: #638387)

 -- Christoph Egger <christoph@debian.org>  Fri, 19 Aug 2011 04:10:52 +0200

kxl (1.1.7-14) unstable; urgency=low

  [ Barry deFreese ]
  * Add Homepage field in control
  * Update my e-mail address.
  * Bump debhelper build-dep to 5 to match compat
  * Make distclean not ignore errors
  * Copy in config.{sub,guess}. (Closes: #528643).
    * Remove config.{sub,guess} changes from 010_rebootstrap patch
    * Add build-dep on autotools-dev
  * Add watch file
  * Remove XS- from VCS fields

 -- Barry deFreese <bdefreese@debian.org>  Fri, 15 May 2009 15:52:50 -0400

kxl (1.1.7-13) unstable; urgency=low

  * debian/control:
    + Use ${binary:Version} to make package binNMUable.
    + Added XS-Vcs-Svn: field.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue, 20 Feb 2007 16:58:39 +0100

kxl (1.1.7-12) unstable; urgency=high

  * debian/patches/030_underquoted_definition.diff:
    + Fix "underquoted definition of AM_PATH_KXL" aclocal warning.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri, 10 Nov 2006 12:08:07 +0100

kxl (1.1.7-11) unstable; urgency=low

  * Moved packaging to the Debian Games Team.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sun, 14 May 2006 15:23:12 -0500

kxl (1.1.7-10) unstable; urgency=low

  * Use quilt for patch management.
  * debian/control:
    + Set policy to 3.7.2.
    + Build-depend on debhelper (>= 4.0).
    + Build-depend on quilt.
    + Removed the now useless build-dependency on xlibs-static-dev.
    + Removed the dependency on libxt-dev, because the autoconf X11 libraries
      check no longer requires it.
  * debian/copyright:
    + Fixed the FSF address.

  * debian/patches/010_soname_xlibs.diff:
    + Patch from old diff -- fix libkxl soname and link it against libX11.

  * debian/patches/010_rebootstrap.diff:
    + Patch from old diff -- rebootstrap package with newer autotools.

  * debian/patches/020_headers.diff:
    + Patch from old diff -- fix warning due to missing system headers.

  * debian/patches/020_64bits.diff:
    + Patch from old diff -- fix 64 bit types.

  * debian/patches/020_autorepeat.diff:
    + Patch from old diff -- add autorepeat handling support to KXL.

  * debian/patches/020_alsa.diff:
    + Patch from old diff -- fix audio device blocking issues with some ALSA
      drivers.

  * debian/patches/020_badfont.diff:
    + New patch -- do not exit the program if the requested font was not found.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue,  9 May 2006 11:24:00 -0500

kxl (1.1.7-9) unstable; urgency=low

  * debian/control:
    + Set policy to 3.6.2.1.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri, 15 Jul 2005 14:03:50 +0200

kxl (1.1.7-8) unstable; urgency=low

  * debian/control:
    + Make the -dev package depend on libxt-dev.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue, 30 Mar 2004 09:32:23 +0200

kxl (1.1.7-7) unstable; urgency=low

  * debian/control:
    + Build-depend on xlibs-static-dev to have XKBstr.h (Closes: #238619).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu, 18 Mar 2004 09:42:46 +0100

kxl (1.1.7-6) unstable; urgency=low

  * debian/control:
    + Depend on linux-kernel-headers because of <linux/joystick.h>.
    + Depend on libx11-dev instead of xlibs-dev.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Mon, 15 Mar 2004 17:05:14 +0100

kxl (1.1.7-5) unstable; urgency=medium

  * src/KXLsound.c:
    + Open the sound device with O_NDELAY to avoid hangups if the device
      is in use and the OSS driver is buggy (Closes: #213599).
  * debian/control:
    + Set policy to 3.6.1.0.
    + Removed leading "a" from short description.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sat, 31 May 2003 01:01:12 +0200

kxl (1.1.7-4) unstable; urgency=medium

  * Removed libc6-dev from libkxl0-dev's dependencies.
  * Set policy to 3.5.10.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sat, 31 May 2003 01:01:12 +0200

kxl (1.1.7-3) unstable; urgency=medium

  * Applied a user-contributed patch for 64 bits machines to fix sound
    output (Closes: #192840).

 -- Samuel Hocevar <sam@zoy.org>  Tue, 13 May 2003 18:22:36 +0200

kxl (1.1.7-2) unstable; urgency=low

  * Removed the #@%$&! -version flag so that libtool does not mess with
    our library name (Closes: #190780).
  * Implemented user-suggested enhancement of the keyboard autorepeat
    disabling code (Closes: #190857).

 -- Samuel Hocevar <sam@zoy.org>  Sun, 27 Apr 2003 18:22:26 +0200

kxl (1.1.7-1) unstable; urgency=low

  * First Debian release (Closes: #188885).
  * Set library's major number to 0.
  * Added -lX11 to the link phase.
  * Re-ran "rm -f config.sub config.guess configure install-sh ltmain.sh \

