## kxl 1.2.4

=== debian/changelog ===
kxl (1.2.4-1) unstable; urgency=medium

  * d/watch: switch to new repository at Github (Closes: #1003300, #1066470)
  * New upstream version 1.2.4
  * Add myself as uploader
  * Switch to debhelper 13
  * Enable autoreconf
  * Add libpulse-devel dependency (Closes: #635237, LP: #1227416)
  * Fix self-referential Homepage field (Closes: #1003301)
  * Rewrite d/copyright in machine-readable format

  [ Debian Janitor ]
  * Apply multi-arch hints. + libkxl0: Add Multi-Arch: same.

  [ Bastian Germann ]
  * Remove Sam from Uploaders (Closes: #1011582)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 04 May 2024 17:58:27 +0200
