=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
- Sam Hocevar <sho@debian.org>,
+ Alexandre Detiste <tchet@debian.org>,
  Barry deFreese <bdefreese@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
+ libpulse-dev,
  libx11-dev
 Standards-Version: 4.3.0
-Homepage: https://tracker.debian.org/pkg/kxl
+Homepage: https://github.com/Quipyowert2/libKXL
 Vcs-Git: https://salsa.debian.org/games-team/kxl.git
 Vcs-Browser: https://salsa.debian.org/games-team/kxl
 
@@ -19,6 +20,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
+Multi-Arch: same
 Description: multimedia library for game development
  KXL (Kacchan X Windows System Library) is a library targeted at game
  development that provides functions for simple image and sound output
