=== debian/watch ===
version=4
https://github.com/Quipyowert2/libKXL/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
